/*
/ Specific to WrongTees
*/
/*
/ Generic mixins
*/
html {
  height: 100%;
}
body {
  background-color: #440000;
  background: url("../images/static/shared/backgrounds/stripes_red.png") repeat;
  margin: 0px;
  padding: 0px;
  font-family: 'Gill Sans MT', 'Gill Sans', GillSans, Arial, Helvetica, sans-serif;
  font-size: 13px;
  height: 100%;
  text-align: center;
  min-width: 1074px;
}
p {
  margin: 0px;
  padding: 10px;
}
a img {
  border: none;
}
.scriptOnly {
  display: none !important;
}
.hidden {
  display: none !important;
}
/*
/ Logo Bar
*/
.logoBar {
  background-color: #000000;
  background-image: url("../images/static/shared/title_bar.png");
  background-repeat: no-repeat;
  /*background-position:0 -20px;*/
  margin: 0;
  padding: 0;
  background-position: center;
  height: 120px;
}
.logoBar object {
  display: block;
}
#wrongteesLogo {
  height: 120px;
}
/*
/
/ Menu Bar
/
*/
.menuBarSlot {
  /* slot that holds position when menuBar is docked */
  position: relative;
  width: 100%;
  height: 38px;
  background-color: #000000;
}
.menuBar {
  z-index: 100;
  text-align: center;
  /* fallback color for old browsers */
  background: #000000;
  background-image: url("../images/static/shared/backgrounds/stripes_navy.png");
  margin: 0;
  padding: 0;
  width: 100%;
  height: 38px;
  position: relative;
  -webkit-transition: background 0.3s ease, opacity 0.3s ease;
  -moz-transition: background 0.3s ease, opacity 0.3s ease;
  -o-transition: background 0.3s ease, opacity 0.3s ease;
  transition: background 0.3s ease, opacity 0.3s ease;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #000000;
}
.menuBar.docked {
  width: 100%;
  position: fixed;
  -webkit-transform: translateZ(0);
  top: 0px;
  left: 0px;
  z-index: 100;
  opacity: .8;
  /*	background: rgba(0, 0, 0, .5);*/
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.5);
}
.menuBar.docked:hover {
  opacity: .9;
  background: #000000;
  background-image: url("../images/static/shared/backgrounds/stripes_navy.png");
}
.menuBar a {
  color: #ff0000;
  font-size: 14px;
  text-decoration: none;
}
.menuBar a:link {
  color: #ff0000;
}
.menuBar a:visited {
  color: #ff0000;
}
.menuBar a:hover {
  color: #ffffff;
}
.menuBar .siteLogo {
  position: absolute;
  left: 5px;
  top: 5px;
}
.menuBar .mainMenu {
  padding: 10px;
  /*text-shadow: #000000 0px 0px 4px;*/
  /*position: relative;*/
  display: inline-block;
  position: absolute;
  left: 230px;
}
.menuBar .mainMenu .social {
  position: absolute;
  display: inline-block;
  top: 8px;
  right: -100px;
  opacity: .5;
}
.menuBar .mainMenu .social:hover {
  opacity: 1;
}
.menuBar .mainMenu .loginMenu {
  display: inline-block;
  text-align: left;
  padding-right: 20px;
  overflow: visible;
}
.menuBar .mainMenu .loginMenu .trigger {
  color: #ff0000;
  cursor: pointer;
  font-size: 14px;
}
.menuBar .mainMenu .loginMenu .trigger:hover {
  color: #ffffff;
}
.menuBar .mainMenu .loginMenu .trigger.loggedIn:hover {
  color: #ff0000;
}
.menuBar .mainMenu .loginMenu .trigger.loggedIn .name {
  color: #ffffff;
  text-decoration: underline;
}
.menuBar .mainMenu .loginMenu .trigger.loggedIn .name:hover {
  color: #cccccc;
}
.menuBar .mainMenu .loginMenu .dropdown {
  display: none;
  position: absolute;
  top: 36px;
  left: 2px;
}
.menuBar .mainMenu .loginMenu .dropdown .dropdownMenu {
  padding: 5px 0;
  border-style: solid;
  border-width: 1px;
  border-color: #000000;
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.9);
  box-shadow: 2px 2px 2px #000000;
  z-index: 100;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.menuBar .mainMenu .loginMenu .dropdown .dropdownMenu a {
  display: block;
  padding: 10px 20px;
  white-space: nowrap;
}
.menuBar .mainMenu .loginMenu .dropdown .dropdownMenu a:link {
  color: #990000;
  text-decoration: none;
}
.menuBar .mainMenu .loginMenu .dropdown .dropdownMenu a:visited {
  color: #990000;
  text-decoration: none;
}
.menuBar .mainMenu .loginMenu .dropdown .dropdownMenu a:hover {
  color: #ff0000;
  text-decoration: none;
  background-color: rgba(255, 255, 255, 0.4);
}
.menuBar .cartMenu {
  position: absolute;
  right: 5px;
  text-align: right;
  padding: 10px;
  margin: 0px;
  overflow: visible;
  white-space: nowrap;
  cursor: pointer;
}
.menuBar .cartMenu img.cartIcon {
  float: left;
  padding-right: 5px;
}
.menuBar .cartMenu .notification {
  display: none;
  position: absolute;
  top: 36px;
  right: 5px;
  padding: 0px 5px;
  border-style: solid;
  border-width: 1px;
  border-color: #000000;
  background-color: #c8ffc8;
  background-color: rgba(200, 255, 200, 0.9);
  box-shadow: 2px 2px 2px #000000;
  z-index: 100;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.menuBar .cartMenu .notification .message {
  display: block;
  padding: 10px;
  white-space: nowrap;
  font-size: 16px;
}
/*
/ basic form and box
*/
.form .item {
  padding: 5px;
}
.form .item input {
  font-size: 10px;
}
.form .item label {
  float: left;
  width: 70px;
  text-align: right;
  position: relative;
  top: 2px;
  right: 5px;
}
.form .checkboxItem {
  position: relative;
  left: 70px;
  padding: 5px;
}
.form .controls .controlLinks {
  position: absolute;
  left: 5px;
  bottom: 5px;
  padding: 5px;
}
.form .controls .submitButton {
  text-align: right;
  padding: 5px;
}
.form .statusBox {
  border-style: solid;
  border-width: 1px;
  border-color: #00cc00;
  padding: 10px;
  margin: 0 10px 10px 10px;
  background-color: #ccffcc;
}
.form .statusBox.error {
  border-color: #cc0000;
  background-color: #ffcccc;
}
.form .error {
  color: #ff0000;
}
.box {
  border-style: solid;
  border-width: 2px;
  background-color: #ffffff;
  width: 500px;
  margin: 20px auto;
  padding: 5px;
  text-align: left;
  position: relative;
}
.box .title {
  text-align: center;
  font-weight: bold;
  padding: 5px;
}
.miniWindow {
  border-style: solid;
  border-width: 1px;
  border-color: #000000;
  background-color: #ffffff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin-bottom: 10px;
  text-align: left;
}
.miniWindow > .header {
  font-size: 14px;
  text-align: center;
  background-color: #000000;
  color: #ffffff;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 5px;
  position: relative;
  top: -1px;
}
.miniWindow > .body {
  padding: 20px;
}
.form.changeEmail .item label {
  width: 200px;
}
.form.changeEmail .item .error {
  position: relative;
  left: 200px;
}
.form.login {
  width: 270px;
  margin: 20px auto;
}
.form.createAccount {
  width: 300px;
}
.form.createAccount .item label {
  width: 100px;
}
.form.resetPassword {
  width: 350px;
  margin: 20px auto;
}
.form.resetPassword .item label {
  width: 140px;
}
/*
/ Login Box
*/
/*
.loginBox {
	border-style:solid;
	border-width:1px;
	border-color:#000000;
	background-color:rgb(255,255,255);
	background-color:rgba(255,255,255,.9);
	box-shadow: 2px 2px 2px #000000;
	width:290px;
	text-align:left;
	&>.header {
		text-align:center;
		background-color:#aaaaaa;
		color:#222222;
		padding:5px;
		position:relative;
	}
	.body {
		padding:10px;
		.item {
			input {
				font-size:12px;
				padding:5px;
			}
			label {
				float:left;
				width:70px;
				text-align:right;
				position:relative;
				top:8px;
				right:5px;
			}
		}
		.checkboxItem {
			position:relative;
			left:70px;
			padding:5px;
		}
		.controls {
			margin-top:20px;
			position:relative;
			.submitButton {
				text-align:right;
				padding:5px;
			}
			.controlLinks {
				position:absolute;
				left:5px;
				bottom:5px;
				padding:5px;
				a,a:link,a:visited {
					color:#000000;
					font-size:12px;
				}
				a:hover { color:#333333; }
			}
		}
	}
}*/
/*
/ Shield covers dropzones and loading indicators
*/
.shield {
  position: absolute;
  z-index: 999999;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.7);
  color: #ffffff;
  border-color: #ffffff;
  -webkit-border-radius: inherit;
  -moz-border-radius: inherit;
  border-radius: inherit;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.shield .outerTable {
  display: table;
  width: 100%;
  height: 100%;
}
.shield .outerTable .innerCell {
  display: table-cell;
  vertical-align: middle;
}
.shield.loadingIndicator {
  background-color: #66cc66;
  background-image: url('../images/static/cart/loading_indicators/big_66cc66.gif');
  background-repeat: no-repeat;
  background-position: center center;
  opacity: .7;
}
.shield.uploading .outerTable .innerCell .loadingIndicator {
  background-image: url('../images/static/cart/loading_indicators/big_66cc66.gif');
  width: 32px;
  height: 32px;
  margin: 0 auto;
  opacity: 1;
}
.shield.dropZone:hover,
.shield.dropZone.dragHover {
  background-color: rgba(255, 255, 255, 0.6);
  color: #000000;
  font-weight: bold;
  border-color: #000000;
}
/*
/
/ Basic display box
/
*/
.window {
  position: relative;
  width: 800px;
  margin: 20px auto;
  background-color: #ffffff;
  background: url("../images/static/shared/backgrounds/stripes_white.png") repeat;
  border-style: solid;
  border-color: #000000;
  border-width: 4px;
  border-radius: 20px;
  text-align: left;
  color: #000000;
  overflow: auto;
}
.window > .header {
  font-size: 18px;
  text-align: center;
  background-color: #000000;
  color: #ffffff;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  padding: 10px;
  position: relative;
  top: -4px;
}
.window > .header .subtitle {
  font-size: 10px;
}
.window > .body {
  position: relative;
  padding: 20px;
}
.window > .body .inset {
  text-align: center;
  margin: 0px;
}
.window > .body .inset.right {
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
}
.window > .body .inset.right .image {
  padding: 10px;
}
.window > .body .inset.right .caption {
  padding: 10px;
  padding-top: 0px;
  font-style: italic;
  font-family: 'Gill Sans MT', 'Gill Sans', GillSans, Arial, Helvetica, sans-serif;
}
.window > .body .section {
  margin: 5px;
  margin-bottom: 15px;
}
.window > .body .section > .title {
  font-size: 18px;
  font-weight: bold;
}
.window > .body .section > .smallTitle {
  font-size: 12px;
  font-weight: bold;
}
.window > .body hr {
  clear: both;
  margin-bottom: 20px;
}
.window > .body .faqSection {
  margin: 5px;
}
.window > .body .faqSection > .faqSectionTitle {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 15px;
}
.window > .body .faqSection > .faqItem {
  margin-bottom: 5px;
}
.window > .body .faqSection > .faqItem > .question {
  font-size: 12px;
  font-weight: bold;
}
.window > .body .faqSection > .faqItem > .answer {
  padding: 5px;
}
.window > .body .faqSection > .faqItem > .answer ul {
  margin: 5px;
}
.window > .body .faqSection p {
  margin: 0;
  padding: 5px;
}
/*
Modal Window
*/
.modalWindow {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  margin: 0px;
  padding: 0px;
  z-index: 10000;
}
.modalWindow .background {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background-color: #000000;
  z-index: 1;
  -webkit-opacity: 0.7;
  -moz-opacity: 0.7;
  opacity: 0.7;
}
.modalWindow .foreground {
  display: block;
  position: relative;
  top: 100px;
  margin: 0 auto;
  z-index: 2;
}
.modalWindow .foreground.window {
  width: 500px;
  background-color: #ffffff;
  border-style: solid;
  border-width: 3px;
  border-color: #000000;
  padding: 30px;
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.modalWindow .foreground.window .title {
  font-size: 24px;
  padding: 10px;
}
.modalWindow .foreground.window .message {
  padding: 10px;
  font-size: 14px;
  text-align: left;
}
.modalWindow .foreground.window .progress {
  background-color: #66cc66;
  text-align: center;
  padding: 20px;
}
.modalWindow .foreground.window .progress .loading {
  background-image: url('../images/static/cart/loading_indicators/big_66cc66.gif');
  width: 32px;
  height: 32px;
  margin: 0 auto;
  text-align: center;
}
.modalWindow .foreground.window .progress .text {
  padding-top: 10px;
}
.modalWindow .foreground.window .controls {
  display: block;
  text-align: center;
  padding: 10px;
}
.modalWindow .foreground.window button {
  font-size: 24px;
}
.loginWindow {
  z-index: 100000;
}
.form.changeEmail .item label {
  width: 200px;
}
.form.changeEmail .item .error {
  position: relative;
  left: 200px;
}
.form.login {
  width: 270px;
  margin: 20px auto;
}
.form.createAccount {
  width: 300px;
}
.form.createAccount .item label {
  width: 100px;
}
.form.resetPassword {
  width: 350px;
  margin: 20px auto;
}
.form.resetPassword .item label {
  width: 140px;
}
.tinyMockup {
  text-align: center;
  position: relative;
  width: 70px;
}
.tinyMockup .icon {
  position: relative;
}
.tinyMockup .icon img {
  border-style: none;
  border-width: 0px;
  width: 100%;
}
.tinyMockup .icon img:hover {
  -webkit-transform: scale(1.05) rotate(1deg);
  -moz-transform: scale(1.05) rotate(1deg);
  -ms-transform: scale(1.05) rotate(1deg);
  -o-transform: scale(1.05) rotate(1deg);
}
.tinyMockup .icon .sizeDot {
  position: absolute;
  right: 6px;
  bottom: 6px;
  width: 22px;
  height: 22px;
  background-image: url('../images/static/shared/size_dots.png');
}
.tinyMockup .icon .sizeDot.YM {
  background-position: 0 0;
}
.tinyMockup .icon .sizeDot.S {
  background-position: -22px 0;
}
.tinyMockup .icon .sizeDot.M {
  background-position: -44px 0;
}
.tinyMockup .icon .sizeDot.L {
  background-position: -66px 0;
}
.tinyMockup .icon .sizeDot.XL {
  background-position: -88px 0;
}
.tinyMockup .icon .sizeDot.XXL {
  background-position: -110px 0;
}
.tinyMockup .icon .sizeDot.XXXL {
  background-position: -132px 0;
}
.tinyMockup .icon .sizeDot.XXXXL {
  background-position: -154px 0;
}
.tinyMockup .icon .sizeDot.XXXXXL {
  background-position: -176px 0;
}
.tinyMockup .icon .sizeDot.XXXXXXL {
  background-position: -198px 0;
}
/*
SleazyBox
*/
.sleazyBox {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  margin: 0px;
  padding: 0px;
  z-index: 10000;
  opacity: 0;
}
.sleazyBox > .background {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background-color: #000000;
  z-index: 1;
  opacity: .75;
}
.sleazyBox > .foreground {
  display: inline-block;
  position: relative;
  top: 100px;
  margin: 0 auto;
  z-index: 2;
  padding: 30px;
  background-color: #fafafa;
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.sleazyBox > .foreground .content {
  display: inline-block;
  position: relative;
  overflow: auto;
  overflow-x: hidden;
}
.sleazyBox > .foreground .closeBox {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 8040;
  background-image: url("../images/static/shared/close_box.png");
}
.sleazyBox > .foreground .scrollIndicator {
  position: absolute;
  margin: 5px auto;
  width: 100%;
  text-align: center;
  font-size: 18px;
  left: 0px;
  opacity: 0;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -ms-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}
.sleazyBox > .foreground .scrollIndicator.down {
  bottom: 0px;
}
.sleazyBox > .foreground .scrollIndicator.up {
  top: 0px;
}
.sleazyBoxIsOpen {
  overflow: hidden;
}
.transition {
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -ms-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}
.noTransition {
  -webkit-transition: 0 !important;
  -moz-transition: 0 !important;
  -ms-transition: 0 !important;
  -o-transition: 0 !important;
  transition: 0 !important;
}
